training - Feature #556

Add User and Company page in Base Code - angular 8
08/24/2020 09:37 AM - Karishma Tak

Status: Closed Start date: 08/24/2020
Priority: Normal Due date:

Assignee: Devesh Mathur % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 08/24/2020 09:49 AM - Devesh Mathur

- Status changed from New to In Progress

#2 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from In Progress to Closed

04/02/2025
